﻿
.index-news-box{
    width: 100%;
    display: block;
    position: relative;
    overflow: hidden;
    font-size: 0;
    background-color: #f1f1f1;
}
.index-news{
    width: 1200px;
    display: block;
    position: relative;
    margin: 0 auto;
    box-sizing: border-box;
    padding: 90px 0;
}
.index-news-title{
    font-size: 24px;
    font-family: 'Poiret One', cursive;
    box-sizing: border-box;
    padding-left: 102px;
    color: #000;
    letter-spacing: 1px;
    margin-bottom: 20px;
}
.index-news-info-box{
    position: relative;
    display: block;
    box-sizing: border-box;
    padding-top: 100px;
    padding-bottom: 50px;
}
.index-news-info{
    display: block;
    margin-bottom: 50px;
}
.index-news-info-data{
    width: 78px;
    display: inline-block;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    color: #333;
    letter-spacing: 1px;
    font-weight: 100;
    vertical-align: middle;
}
.index-news-info-class{
    display: inline-block;
    position: relative;
    width: 70px;
    height: 24px;
    font-size: 12px;
    background-color: #389cd2;
    color: #fff;
    text-align: center;
    line-height: 24px;
    z-index: 2;
    margin: 0 20px;
    letter-spacing: 1px;
    vertical-align: middle;
}
.index-news-info-text{
    width: calc(100% - 188px);
    display: inline-block;
    font-size: 14px;
    color: #555; 
    font-weight: lighter;
    letter-spacing: 1px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    vertical-align: middle;
    transition: all .3s linear;
}
.index-news-info-line{
    width: 1px;
    height: 100%;
    position: absolute;
    top: 0;
    left: 132px;
    background-color: #ccc;
}
.index-news-more{
    box-sizing: border-box;
    padding-left: 90px;
    margin-top: 25px;
}
.index-news-more a{
    width: 95px;
    display: block;
    font-size: 20px;
    font-family: 'Poiret One', cursive;
    color: #9f7a5b;
    letter-spacing: 3px;
    position: relative;
    transition: all .3s linear;
}
.index-news-more a:before{
    content: '';
    width: 100%;
    height: 1px;
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: #9f7a5b;
}
.index-news-more a:after{
    content: '';
    width: 0;
    height: 0;
    border-right: 5px solid transparent;
    border-bottom: 5px solid #9f7a5b;
    border-left: 5px solid transparent;
    display: block;
    position: absolute;
    bottom: 0;
    right: -1px;
    z-index: 2;
}

/*<----------------hover--------------->*/
.index-news-info:hover .index-news-info-text{
    color: #389cd2;
    text-decoration: underline;
}
.index-news-more a:hover{
    width: 110px;
    letter-spacing: 5px;
}


@media only screen and (max-width: 1200px){
    .index-news{
        width: 1000px;
    }
}
@media only screen and (max-width: 1000px){
    .index-news{
        width: 800px;
        padding: 45px 0;
    }
    .index-news-info-box{
        padding-top: 50px;
        padding-bottom: 25px;
    }
    .index-news-title{
        font-size: 20px;
    }
    .index-news-more a{
        width: 80px;
        font-size: 18px;
    }
}
@media only screen and (max-width: 800px){
    .index-news{
        width: 600px;
    }
    .index-news-title{
        font-size: 18px;
    }
    .index-news-more a{
        width: 70px;
        font-size: 16px;
    }
    .index-news-info{
        margin-bottom: 25px;
    }
}
@media only screen and (max-width: 600px){
    .index-news{
        width: 400px;
        padding: 20px 0;
    }
    .index-news-info-box{
        padding-top: 25px;
        padding-bottom: 5px;
    }
    .index-news-info-text{
        width: calc(100% - 145px);
        font-size: 12px;
    }
    .index-news-info-data{
        font-size: 12px;
        width: 65px;
    }
    .index-news-info-class{
        margin: 0 5px;
    }
    .index-news-info-line{
        left: 106px;
    }
    .index-news-title{
        padding-left: 18px;
    }
    .index-news-info-data{
        display: none;
    }
    .index-news-info-line{
        left: 41px;
    }
    .index-news-more{
        padding-left: 15px;
        margin-top: 15px;
    }
}
@media only screen and (max-width: 400px){
    .index-news{
        width: 300px;
    }
    .index-news-title{
        font-size: 16px;
    }
    .index-news-more a{
        width: 70px;
        font-size: 14px;
    }
    .index-news-info{
        margin-bottom: 10px;
    }
    .index-news-more{
        margin-top: 15px;
    }
}
